@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Bellefair&display=swap');
html{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #393c3c;
    }
@media all and (-ms-high-contrast:none){html{font-family: 'メイリオ', 'Meiryo', sans-serif;}}

body{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #393c3c;
    animation: fadein 3s forwards;
    }
.wrap {
    animation: fadein 3s forwards;
    }
@keyframes fadein {
    0% {opacity: 0}
    100% {opacity: 1}
    }
body a{transition:0.2s;color: #8f8255}
body a:hover{text-decoration: none;color: #8f8255}

p{margin-bottom: 0!important;}
.tategaki{writing-mode: vertical-rl;-ms-writing-mode: tb-rl;-webkit-writing-mode:vertical-rl;}
.text-center{}
.text-right{}
.sp{display: none;}	
.pc{display: block;}
.font-en{font-family: "Bellefair", serif;}
.sp{display: block;}	
.pc{display: none;}
.under .row{flex-direction: column-reverse;}
.under.row{flex-direction: column-reverse;}
/* head*/
.col-md-4.header-center{display: none;}
.hd_mail_txt{font-family: "Bellefair", serif;text-transform: uppercase;}
.c4653{z-index: 6;}
.header.sub_header{
    background: none!important;
    padding: 0!important;
}
/* fotter*/
.footer{position: relative;}
.footer::after{
    position: absolute;
    content: "";
    width: 90%;
    height: 80%;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #f4f4ef;
}
.c20891 a{color: #393c3c;}
.ft_nav{display: none;}
.ft_nav_link a{color: #393c3c;}

/* top*/
.c19002{
    overflow:hidden;
    width: 100%;
    white-space:nowrap;
    z-index: 1;
    position: relative;
    }
.c19002 .main_txt{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    width: 96%;
    max-width: 1400px;
    margin: auto;
    }
.main_catch {
    align-items: center;
    animation: flowing 20s linear infinite;
    transform:translateX(100%);
    margin: 0;
    padding: 0;
    color: #a48f46;
    opacity: 0.2;
    font-size: 60px;
    font-family: "Bellefair", serif;
}
@keyframes flowing {
  0% { transform:translateX(0); }
  100% { transform:translateX(-100%); }
}
.top_concept_ttl,
.top_menu_ttl,.top_recruit_ttl,.top_eye_ttl01,.top_mens_ttl02{font-family: "Bellefair", serif;text-transform: uppercase;}
.row.top_concept{position: relative;}
.row.top_concept::after{
    position: absolute;
    content: "";
    width: 50%;
    height: 80%;
    top: 20%;
    left: 10%;
    background: #f7f6f4;
    z-index: -1;
    }
.top_eyelash{position: relative;}
.top_eyelash::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 20%;
    bottom: 0;
    left: 0;
    background: #fff;
    }
.row.top_mens{position: relative;z-index: 2;}
.row.top_mens::before,
.row.top_mens::after{
    position: absolute;
    content: "";
    width: 61px;
    height: 61px;
    top: 0;
    right: 0;
    background: url(../images/mens_waku02.png);
    z-index: 3;
    }
.row.top_mens::after{
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    background: url(../images/mens_waku01.png);
    z-index: 3;
}

.top_menu_ttl{
    background-image: url(../images/ic04.png), url(../images/ic05.png);
    background-size: 100px!important;
}


.btn01{position: relative;}
.btn01::after{
    position: absolute;
    content: "";
    width: 25px;
    height: 1px;
    top: 50%;
    right: 0;
    background: #a48f46;
    }
.btn01:hover::after{background: #fff;}
.c18850 p{
    border-bottom: 1px solid #a48f46;
    }
.gmap iframe{
    border: none;
    margin: 0;
    vertical-align: bottom;
    width: 100%;
    height: 440px;
    }

@media (min-width: 768px) {
/* head*/
    .header.sub_header{display: none;}
    .col-md-4.header-center{display: block;}
    
/* fotter*/
    .ft_nav{display: block;}
    
/* top */
    .top_menu_ttl{
    background-image: url(../images/ic04.png), url(../images/ic05.png);
    background-size: 233px!important;
    }
    .sp{display: none;}	
    .pc{display: block;}
}

@media (min-width: 1000px) {
.hd_nav_txt01{font-size: 15px!important;letter-spacing: 0!important;}
}
@media (min-width: 1200px) {
    .main_catch {
    animation: flowing 20s linear infinite;
    font-size: 190px;
    }
    .hd_mail_txt{font-size: 13px!important;}
}
.com_ttl{
  position: relative;
  display: block;
    width:100%;
}
.com_ttl p{
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  z-index: 10;
  width:100%;
}
.com_ttl img{
width:100%;
max-width: 100%;
height: auto;
}

.mens_box .row.top_mens {
  margin: 0 auto;
}

.menu_box .col-md-6 {
	display: flex;
	flex-direction: column; 
	align-items: center;
	padding: 15px 5px 15px 5px;
    max-width: 100%;
}
